Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 22:15:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287185637 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546068227            02:06 AM, 23nd Mar                     hello                    I have not re
 ceived the order confirmation email           02:07 AM, 23nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:07 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           02:07 AM, 23nd Mar                     hello                    Ok           02:07 AM, 23nd Mar                     hello                    We normally receive an email after we make the order           02:08 AM, 23nd Mar                     hello                    This time I didnt receive           02:08 AM, 23nd Mar                   Mohammed                   till now the order has not conform please wait           02:10 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           02:12 AM, 23nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shoppin
 g with us.  Have a wonderful day.           02:14 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288782